/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*::::::::::::::::::::::::::::::::::::
    Main Menu
    ::::::::::::::::::::::::::::::::::::*/
    .navbar.navbar-expand-lg.fixed-top {
        position: fixed;
        background-color: #003776;
    }

    button.navbar-toggler {
        color: #fff;
    }

    .navbar-nav {
        background-color: #333;
        margin-top: 30px;
    }
    .nav-item {
        border-bottom: 1px solid;
    }
    nav .main-menu .navbar-nav .nav-item .nav-link {
        padding: 15px 15px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Hero Area 
    ::::::::::::::::::::::::::::::::::::*/
    .hero-content h2 {
        font-size: 70px;
    }

    .hero-aria:after {
        width: 60%;
    }
    /*::::::::::::::::::::::::::::::::::::
    About Area
    ::::::::::::::::::::::::::::::::::::*/
    .about-content {
        margin-top: 30px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Service Section
    ::::::::::::::::::::::::::::::::::::*/
    .service-area::before {
        height: 100%;
    }

    /*::::::::::::::::::::::::::::::::::::
    Frequently asked questions
    ::::::::::::::::::::::::::::::::::::*/
    .faq-content {
        margin-top: 15px;
    }
    /*::::::::::::::::::::::::::::::::::::
    Call to Action Area
    ::::::::::::::::::::::::::::::::::::*/
    .cta-button {
        text-align: left;
        margin-top: 15px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Contact Area 
    ::::::::::::::::::::::::::::::::::::*/
    .address {
        text-align: center;
    }
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    /*::::::::::::::::::::::::::::::::::::
    Section Title
    ::::::::::::::::::::::::::::::::::::*/
    .section-title h2 {
        font-size: 24px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Main Menu
    ::::::::::::::::::::::::::::::::::::*/
    .navbar.navbar-expand-lg.fixed-top {
        position: static;
        background-color: #003776;
    }
    button.navbar-toggler {
        color: #fff;
    }

    .navbar-nav {
        background-color: #333;
        margin-top: 30px;
    }
    .nav-item {
        border-bottom: 1px solid;
    }
    nav .main-menu .navbar-nav .nav-item .nav-link {
        padding: 15px 15px;
    }
    
    /*::::::::::::::::::::::::::::::::::::
    Hero Area 
    ::::::::::::::::::::::::::::::::::::*/
    .hero-aria,
    .hero-area-slids,
    .single-slider {
        height: 440px;
    }
    .hero-content h2 {
        font-size: 40px;
    }

    .hero-content h3 {
        font-size: 15px;
        margin: 15px 0;
    }

    .hero-aria::after {
        width: 80%;
    }
    .hero-content {
        max-width: 70%;
    }

    /*::::::::::::::::::::::::::::::::::::
    Featured Area
    ::::::::::::::::::::::::::::::::::::*/
    .single-featured-item-wrap h3 {
        font-size: 20px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Portfolio Section
    ::::::::::::::::::::::::::::::::::::*/
    .work-list ul li {
        margin-bottom: 5px;
    }
    .portfolio-hover h4 {
        font-size: 18px;
    }

    /*::::::::::::::::::::::::::::::::::::
    About Area
    ::::::::::::::::::::::::::::::::::::*/
    .about-content {
        margin-top: 30px;
    }
    .about-content h2 {
        font-size: 24px;
    }
    .about-content h3 {
        font-size: 16px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Service Section
    ::::::::::::::::::::::::::::::::::::*/
    .service-area::before {
        height: 100%;

    }

    .single-service h2 {
        font-size: 24px;
    }

    .service-icon {
        font-size: 45px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Frequently asked questions
    ::::::::::::::::::::::::::::::::::::*/
    .faq-content {
        margin-top: 15px;
    }
    .single-faq h3 {
        padding-right: 60px;
        font-size: 16px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Call to Action Area
    ::::::::::::::::::::::::::::::::::::*/
    .cta-button {
        text-align: left;
        margin-top: 15px;
    }

    .banner_h2 {
        font-size: 25px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Why choose Us Section
    ::::::::::::::::::::::::::::::::::::*/
    .single-why-me h3 {
        font-size: 20px;
    }
    .why-me-right .why-me-icon,
    .why-me-left .why-me-icon {
        position: relative;
        height: 100px;
    }
    .single-why-me.why-me-right,
    .single-why-me {
        padding: 0;
        text-align: center;
    }

    /*::::::::::::::::::::::::::::::::::::
    Contact Area 
    ::::::::::::::::::::::::::::::::::::*/
    .contact-form {
        padding: 15px;
    }

    .address {
        text-align: center;
    }

}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {


    /*::::::::::::::::::::::::::::::::::::
    Main Menu
    ::::::::::::::::::::::::::::::::::::*/
    .navbar.navbar-expand-lg.fixed-top {
        position: static;
        background-color: #003776;
    }
    button.navbar-toggler {
        color: #fff;
    }

    .navbar-nav {
        background-color: #333;
        margin-top: 30px;
    }
    .nav-item {
        border-bottom: 1px solid;
    }
    nav .main-menu .navbar-nav .nav-item .nav-link {
        padding: 15px 15px;
    }
    /*::::::::::::::::::::::::::::::::::::
    Hero Area 
    ::::::::::::::::::::::::::::::::::::*/
    .hero-content h2 {
        font-size: 50px;
    }

    .hero-content h3 {
        font-size: 20px;
        margin: 15px 0;
    }

    .hero-aria::after {
        width: 70%;
    }
    .hero-content {
        max-width: 65%;
    }
    /*::::::::::::::::::::::::::::::::::::
    Portfolio Section
    ::::::::::::::::::::::::::::::::::::*/
    .work-list ul li {
        margin-bottom: 5px;
    }

    /*::::::::::::::::::::::::::::::::::::
    About Area
    ::::::::::::::::::::::::::::::::::::*/
    .about-content {
        margin-top: 30px;
    }

    /*::::::::::::::::::::::::::::::::::::
    Service Section
    ::::::::::::::::::::::::::::::::::::*/
    .service-area::before {
        height: 100%;
    }

    /*::::::::::::::::::::::::::::::::::::
    Frequently asked questions
    ::::::::::::::::::::::::::::::::::::*/
    .faq-content {
        margin-top: 15px;
    }
    /*::::::::::::::::::::::::::::::::::::
    Call to Action Area
    ::::::::::::::::::::::::::::::::::::*/
    .cta-button {
        text-align: left;
        margin-top: 15px;
    }
    .banner_h2 {
        font-size: 25px;
    }
    /*::::::::::::::::::::::::::::::::::::
    Contact Area 
    ::::::::::::::::::::::::::::::::::::*/
    .contact-form {
        padding: 30px;
    }

    .address {
        text-align: center;
    }
}
